@media screen  and (max-width: 1400px){  

.top-tag {
    right: 150px;
}

.banner .bg-img {
    height: 510px;
}
.banner .head {
    padding: 11% 10% 0;
}
.banner .head h1 {
    font-size: 46px;
}
.banner .head .learn {
    margin: 40px 0 0;
}

.sec-about {
    padding: 0px 0 40px;
}
.sec-property .main h2 {
    font-size: 46px;
}
iframe {
    width: 90%;
    height: 500px;
}
.sec-property {
    padding: 80px 0 60px;
}

.sec-testimonial .main h2 {
    margin: 30px 0 20px;
    font-size: 46px;
}
.sec-testimonial:before {
    height: 350px;
}
.sec-testimonial {
    padding: 50px 0;
    position: relative;
}
.sec-testimonial:after {
    right: 0;
    background-size: 220px;
    background-repeat: no-repeat;
}

.footer {
    padding: 40px 0 10px;
}


.sec-about .pic2 img {
    height: 700px;
    width: 100%;
    object-fit: cover;
}

}

@media screen  and (max-width: 1300px){  
.top-tag {
    right: 90px;
}

}


@media screen  and (max-width: 1366px){  
.top-tag {
    right: 130px;
}

}


@media screen  and (max-width: 1200px){  

.top-tag {
    right: 40px;
}
.banner .bg-img {
    height: 440px;
}
.banner .head {
    padding: 10% 10% 0;
}
.banner .head h1 {
    font-size: 40px;
}
.banner .head p {
    margin: 0 0 20px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
}
.sec-service .main .pic img {
    width: 100%;
    height: 290px;
    object-fit: cover;
}
.sec-service .main .disc h3 {
    font-size: 28px;
}
.sec-about .head h2 {
    font-size: 32px;
}

.sec-about .head .read {
    margin-top: 30px;
}

.sec-about .head .follow {
    margin-top: 20px;
}
.sec-about .pic2 img {
    height: 650px;
    width: 100%;
    object-fit: cover;
}
.sec-property {
    padding: 50px 0 60px;
}
.sec-testimonial .main h2 {
    font-size: 42px;
}

}

@media screen  and (max-width: 1100px){  

.header .menu ul li a {
    font-size: 15px;
}

.header .menu ul li {
    display: inline-block;
    margin-left: 20px;
}
.banner .bg-img {
    height: 380px;
}
.banner .head h1 {
    font-size: 35px;
}
.sec-service .main .pic img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}
.sec-service .main .disc h3 {
    font-size: 26px;
}
.sec-about .head h2 {
    font-size: 28px;
}

.sec-about .head {
    padding-right: 10px;
}
.sec-property .main h2 {
    font-size: 35px;
}
.sec-testimonial:after {
    right: 0;
    background-size: 120px;
    background-repeat: no-repeat;
}
.sec-testimonial .main h2 {
    font-size: 35px;
}
.footer {
    padding: 30px 0 10px;
}


}

@media screen  and (max-width: 800px){     


.header .logo {
    text-align: right;
    margin-bottom: 120px;
}

.header .logo img {
    width: 280px;
    position: absolute;
    left: 0;
    top: -140px;
    right: 0;
    margin: 0 auto;
}

.top-tag p {
    margin: 0;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    text-align: center;
}

.top-tag {
    right: 0;
    left: 0;
    top: 190px;
    margin: 0 auto;
    z-index: 99999999;
}
.header .col-sm-4 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}

.header .col-sm-8 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
}

.header .menu ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.header {
    padding: 30px 0 10px;
}
.banner .bg-img {
    height: 280px;
}
.banner .head h1 {
    font-size: 27px;
}
.banner .head {
    padding: 7% 10% 0;
}

.banner .head .learn a {
    font-size: 13px;
    padding: 8px 25px;
}
.banner .head .learn {
    margin: 20px 0 0;
}

.banner ul.slick-dots {
    bottom: 5px;
}

.sec-service {
    padding: 20px 0 40px;
}
.sec-service .main .pic img {
    width: 100%;
    height: 170px;
    object-fit: cover;
}
.sec-service .main .disc h3 {
    font-size: 22px;
}
.sec-about .head h2 {
    font-size: 26px;
}
.sec-about .head {
    padding-right: 0;
    margin-bottom: 30px;
}
.sec-about .pic2 img {
    height: 680px;
    width: 100%;
    object-fit: cover;
}
.sec-about {
    padding: 0px 0 0px;
}
.sec-testimonial:after {
    right: -110px;
    background-size: 90px;
    background-repeat: no-repeat;
}
.sec-testimonial .main h2 {
    font-size: 26px;
}

.footer .footer-menu ul li a {
    font-size: 14px;
}

.footer .footer-menu ul li {
    display: inline-block;
    margin-right: 15px;
}

.footer .back-top a {
    font-size: 12px;
}

.footer .row.copy {
    display: block;
    margin-top: 30px;
}

.sec-about .col-sm-6 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
}

.col-sm-3.text-right {
    padding: 0;
    text-align: left !important;
}

.inner-banner {
    height: 180px;
    margin-bottom: 30px;
}

.inner-banner h2 {
    padding: 70px 0 0;
    font-size: 40px;
}

.page-id-8 .sec-about .pic1 img {
    width: 100%;
    margin-bottom: 130px;
    height: 500px;
    object-fit: cover;
}
.page-id-8 .sec-about.about-page .row {
    display: block;
}

.sec-cta {
    padding: 30px 0;
    text-align: center;
}

.sec-cta .form {
    margin-top: 10px;
}

}

@media screen  and (max-width: 600px){   

    
.top-tag p {
    font-size: 13px;
    height: 10px;
    position: relative;
    top: -3px;
}
.top-tag {
    top: 80px;
}
.header .logo img {
    width: 140px;
    top: -20px;
}
.header {
    padding: 30px 0 0;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 0% 0px;
}
.header .col-sm-8 {
    display: none;
}
.banner .head {
    padding: 8% 0% 0;
    max-width: 100%;
}
.banner .head h1 {
    font-size: 24px;
    margin: 0 0 5px;
}
.banner .head p {
    margin: 0 0 0px;
    font-size: 12px;
}
.banner .head .learn a {
    font-size: 12px;
    padding: 6px 15px;
    display: inline-block;
}
.banner .head .learn {
    margin: 10px 0 0;
}
.banner ul.slick-dots {
    bottom: 1px;
}
.banner .bg-img {
    height: 200px;
}
.banner ul.slick-dots button {
    width: 4px;
    height: 4px;
}
.banner .slick-dots .slick-active button:before {
    width: 12px;
    height: 12px;
}


.banner ul.slick-dots button {
    margin: 10px 5px;
}
.sec-service .main .pic img {
    height: auto;
}

.sec-service .main .pic {
    margin-bottom: 20px;
}
.sec-service {
    padding: 20px 0 10px;
}
.sec-about .head h2 {
    font-size: 20px;
}

.sec-about .head p {
    font-size: 13px;
    line-height: 22px;
}

.sec-about .head .read a {
    font-size: 13px;
    padding: 8px 30px;
}
.sec-about .head .follow {
    margin-top: 0px;
}
.sec-about .head .read {
    margin-top: 20px;
}
.sec-about .pic2 img {
    height: auto;
}
.sec-property .main .property-link a {
    font-size: 13px;
    padding: 8px 30px;
}
.sec-property {
    padding: 40px 0 40px;
}
.sec-property .main h2 {
    font-size: 24px;
    margin: 30px 0 20px;
}
.sec-testimonial .main h2 {
    font-size: 24px;
    margin: 0 0 20px;
}
.sec-testimonial {
    padding: 50px 0 20px;
    position: relative;
}
.footer {
    padding: 20px 0 10px;
}

.footer .main-border {
    border-bottom: solid 1px #fff;
    margin-bottom: 40px;
    display: none;
}

.footer .col-sm-3 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.footer .col-sm-2 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}


.footer .col-sm-4 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.footer {
    padding: 20px 0 10px;
    text-align: center;
}

.footer p{
    text-align: center;
}

.footer .social ul {
    text-align: center;
}
a#hamburg {
    z-index: 999999999999;
    background-color: #fcb040;
}
.nav-cross span {
    background: #fff;
}

.nav1 .container {
    width: 100%;
}
.nav1 .row {
    margin: 0px;
    display: block;
}
.nav1 .search-nav input {
    display: none;
}
.nav1 {
    background: no-repeat;
}
.sec-service .main .disc h3 {
    font-size: 20px;
}
.inner-banner {
    height: auto;
    margin-bottom: 20px;
}

.inner-banner h2 {
    padding: 20px 0 20px;
    font-size: 26px;
}

.page-id-8 .sec-about .pic1 img {
    width: 100%;
    margin-bottom: 100px;
    height: auto;
    object-fit: cover;
}


.sec-about .col-sm-6 {
    padding: 0px 0px;
}

.sec-about .col-sm-12 {
    padding: 0;
       text-align: center;
}
.sec-about .head {
    margin-bottom: 0px;
}
.sec-about .head p {
    margin: 0;
}
.sec-about .head h2 {
    margin: 0 0 20px;
}

.sec-cta .desc {
    max-width: 100%;
    margin: 0 auto 30px;
}
.sec-cta {
    padding: 10px 0;
    text-align: center;
}
.sec-cta .form input, .sec-cta .form textarea {
    margin: 5px auto;
}
.sec-cta .form input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

.sec-property .col-sm-12 {
    padding: 0;
}

.paragraph {
    display: none;
}
iframe {
    width: 100%;
    height: auto;
}
.page-id-9 .sec-property {
    padding: 10px 0 40px;
}

.sec-property .col-sm-12 {
    padding: 0;
}


.footer p {
    margin: 0 0 10px;
}
.footer .row.copy {
    display: block;
    margin-top: 10px;
}
.sec-about .head .follow {
    margin-top: 0px;
    text-align: center;
}
.page-id-8 .sec-about .head {
    padding: 50px 0;
}
.page-id-8 .sec-about .head .follow {
    margin-top: 30px;
}
.home .sec-about .head .read a {
    margin-bottom: 30px;
}
span.wpcf7-spinner {
    position: absolute;
}
}